Microsoft KB Archive/169357

From BetaArchive Wiki
< Microsoft KB Archive
Revision as of 15:34, 18 July 2020 by 3155ffGd (talk | contribs) (importing KB archive)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Knowledge Base


Windows NT 4.0 Service Pack 3 Says Mtxdm.dll Is Older Than Currently Installed Version

Article ID: 169357

Article Last Modified on 11/1/2006



APPLIES TO

  • Microsoft Windows NT Workstation 4.0 Developer Edition
  • Microsoft Windows NT Server 4.0 Standard Edition



This article was previously published under Q169357

SYMPTOMS

When you install Service Pack 3 for Windows NT 4.0, you may get the warning that the version of Mtxdm.dll is older than the currently installed version.

CAUSE

The Mtxdm.dll that comes with Windows NT 4.0 Service Pack 3 is the version that was tested with the ODBC drivers that come with the service pack. The changes made to Mtxdm.dll did not affect ODBC, and therefore the file was not updated. If you have a newer version of this DLL, you do not have to overwrite it with the older version. The new version will work fine with Windows NT 4.0 Service Pack 3.

RESOLUTION

When the Service Pack 3 installation program asks if you want to overwrite the newer version, select NO so the file will not be overwritten.


Additional query words: prodnt sp sp3 ship shipped install

Keywords: kbprb kbsetup KB169357